<?xml version="1.0" encoding="utf-8"?>
<PersonalCloudCofig>
    <CloudStorageUrlList>
        <Item name ="btnPicture" strUrl ="http://feixin.10086.cn/idc/GetImages?ckey=[c:m161.com.cn]" />
        <Item name ="btnMusic" strUrl ="http://feixin.10086.cn/idc/GetVoices?ckey=[c:m161.com.cn]" />
        <Item name ="btnVideo" strUrl ="http://feixin.10086.cn/idc/GetVedios?ckey=[c:m161.com.cn]" />
        <Item name ="btnMessage" strUrl ="http://feixin.10086.cn/idc/GetMessages?ckey=[c:m161.com.cn]" />
        <Item name ="btnContact" strUrl ="http://feixin.10086.cn/idc/GetContacts?ckey=[c:m161.com.cn]" />
        <Item name ="btnDocument" strUrl ="http://feixin.10086.cn/idc/GetDocuments?ckey=[c:m161.com.cn]" />
        <Item name ="btnSoftware" strUrl ="http://feixin.10086.cn/idc/GetSoftwares?ckey=[c:m161.com.cn]" />
        <Item name ="btnEmail" strUrl ="about:blank" />

    </CloudStorageUrlList>
</PersonalCloudCofig>

